The Pek Window Manager a lightweight window manager with tabs
based on aewm++.

-grouping windows in a single frame (tabbed windows);
-keychains (multi-level keybindings);
-mouse actions;
-root- and window-menus and keybindings for all menus;
-dynamic menus that regenerate on every view from a script output;
-multi-screen support via both XRandR and Xinerama;
-support for window placement;
-theming support with images, shaping and configurable buttons.
